Permalink
Browse files

[enhance] bootstrap: include bootstrap 2.0.1, and use this version by…

… default
  • Loading branch information...
Aqua-Ye committed Feb 22, 2012
1 parent 284b3e5 commit 5f154840928a873798d48758a1efc32d81c42604
@@ -584,7 +584,7 @@ _ = Client_code.register_css_declaration([icon16,icon32])
Bootstrap = {{
- version = ServerReference.create("1.4.0") : reference(string)
+ version = ServerReference.create("2.0.1") : reference(string)
compute_version_url(v:string) =
if String.le(v, "1.2.0") then
@@ -594,9 +594,11 @@ Bootstrap = {{
else
"http://twitter.github.com/bootstrap/assets/css/bootstrap.css"
+ @deprecated
unimport() =
Resource.unregister_external_css(compute_version_url(Reference.get(version)))
+ @deprecated
import(v:string) =
// unregister the previous registered version
do unimport()

Some generated files are not rendered by default. Learn more.

Oops, something went wrong.
Oops, something went wrong.

0 comments on commit 5f15484

Please sign in to comment.